#
# Copyright 2018 Scytl Secure Electronic Voting SA
#
# All rights reserved
#
# See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
#

adapter.enabled=false
adapter.url=http://localhost:8080/ov-maedi-configuration-adapter
adapter.sign.tenant.certificate.name=tenant_100.pem
adapter.sign.root.certificate.name=ScytlRootCA.pem